<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>PROJECT</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
    <link rel="stylesheet" href="assets/css/style.css">
</head>

<body>

    <!---- NAVBAR ---->

    <nav class="navbar navbar-expand-lg">
        <div class="container-fluid">
            <a class="navbar-brand" href="#"></a>
            <img src="assets/images/random/Black White Minimalist Logo.png" alt="Logo" width="50" height="50"
                class="d-inline-block align-text-top">
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link active justify-content-end" aria-current="page" style="color:#e8b923"
                            href="index.html">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link justify-content-end" href="#">Features</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link justify-content-end" href="#">About</a>
                    </li>
                    <li class="nav-item">
                        <a href="login.html"><button type="button" class="btn btn-primary">Dashboard</button></a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <div class="container" id="container-first">
        <div class="row justify-content-center align-items-center">
            <div class="col-md-6">
                <br>
                <h2>Dashboard</h2>
                <ul>
                    <li>Login, Registrierung, Logout mit JSON Web Token</li>
                    <li>Statistik</li>
                    <li>Statusübersicht</li>
                </ul>
            </div>
            <div class="col-md-6 text-center">
                <div class="image-container" id="img-container-first">
                    <img src="assets/images/dashupd.png" class="img-fluid">
                </div>
            </div>
        </div>
    </div>


    <br><br><br><hr><br><br><br>


    <div class="container" id="container-second">
        <div class="row hidden">
            <div class="col-md-6" >
                <img src="assets/images/task.png" class="img-fluid">
            </div>
            <div class="col-md-6 hidden" class="img-fluid">
                <h2>Task Manager:</h2>
                <ul>
                    <li>Flexibilität und Anpassungsfähigkeit durch Kategorisierung und Statuszuweisung</li>
                    <li>Überwachung der Fortschritte</li>
                    <li>Organisiertes Aufgabenmanagement</li>
                    <li>Stoppuhrfunktion</li>
                </ul>
            </div>
        </div>
    </div>

    <br><br><br><br><br>


    <div class="container-fluid" id="third-container" style="padding-top: 50px;" slot="">
        <div class="content">
            <section class="hidden">
                <h1>Zukunfts Möglichkeiten:</h1>
                <ul>
                    <li>Projekt-Page</li>
                    <li>E-Commerce</li>
                    <li>Finanzen</li>
                </ul>
            </section>
        </div>
    </div>
</body>

<script src="assets/js/reveal.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL"
    crossorigin="anonymous"></script>
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

</html>